> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get agency billing



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /agency/billing/options
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency/billing/options:
    get:
      tags:
        - Billing
      summary: Get agency billing
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/BillingOptionsDto'
            application/json:
              schema:
                $ref: '#/components/schemas/BillingOptionsDto'
            text/json:
              schema:
                $ref: '#/components/schemas/BillingOptionsDto'
components:
  schemas:
    BillingOptionsDto:
      type: object
      properties:
        overBillingEnabled:
          type: boolean
        usageBillingEnabled:
          type: boolean
        autoRefillEnabled:
          type: boolean
        topUpAmount:
          type: integer
          format: int64
        refillThreshold:
          type: integer
          format: int64
        currency:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````